все параметры
stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Источник: spectre-meltdown-checker  ]

Пакет: spectre-meltdown-checker (0.42-1~bpo9+1)

Ссылки для spectre-meltdown-checker

Screenshot

Ресурсы Debian:

Исходный код spectre-meltdown-checker:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

проверка на уязвимость или защиту от Spectre и Meltdown

Простой сценарий командной оболочки, сообщающий подвержена ли ваша система Linux трём идентифицированным уязвимостям "спекулятивного выполнения", которые были опубликованы в начале 2018.

Загрузка spectre-meltdown-checker

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 44,1 Кб198,0 Кб [список файлов]